timeout: 2
wallpaper: boot():/bg.png
wallpaper_style: centered

/Gila
    protocol: limine
    kernel_path: boot():/boot/${ARCH}/gila
    cmdline: -loglevel=Trace -logdev=display,serial -initramfs=/boot/${ARCH}/initramfs.tar.lzma
    kaslr: yes
    randomize_hhdm_base: yes
